.container {
    width: 95%;
}

.panel-heading {
    font-weight: bold;
    font-size:18px;
}

.panel-body.table-responsive{
    padding:5px;
}

.text-center th{
    text-align: center;
}

.clickable{
    cursor: pointer;
}

.table_link{
    color:#333333;
    text-decoration: none !important;
}

.navbar {
     margin-bottom: 15px;
}

.panel-heading.page-title{
    font-size:20px;
    font-weight:bold;
}

.modal-header {
    padding: 0px 15px;
}

.hidden_table_field{
    background-color: #e4e3e3;
}

select.input-sm {
    height: 21px;
}
